Subject: [saag] jose wg @ ietf85

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 08 Nov 2012 11:31:24 -0500

The JOSE WG met on Wednesday at 9:00 am.

The four core documents (JWA, JWE, JWK, JWS) have been updated 
addressing all the closed issues from the last IETF and some mailing 
list discussions. A number of remaining issues were discussed including 
header criticality, mandatory to implement, wrapped keys, and spi. 
Individuals were identified to work together to resolve these issues by 
the end of the year. The objective is to progress these four documents 
to WGLC by early 2013. Working group members are encouraged to take this 
opportunity to get final issues identified and on the mailing list.

A number of potential additional work items were discussed. There was 
general agreement within the room to adopt these work items pending an 
update to the wg charter. These items include:
- Use Cases (http://tools.ietf.org/id/draft-barnes-jose-use-cases-01.txt)
- Serialization
- W3C WebCrypto group request to define and standardize representations 
for private and symmetric keys